# open-line(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

open-line - Open new line at cursor position

## SYNOPSIS

n open-line (C-o)

## DESCRIPTION

open-line inserts n new lines after the current cursor position Any text following the cursor is moved to the newly created line(s). The cursor position is maintained by the command.

## SEE ALSO

insert-newline(2), newline(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>